body {
background-color: lightsteelblue;

}
.block1 {
    border: 4px double black; color:red; padding:10px;
}
.hello {
    text-align: center;
    }
.home {
    text-align: center;
    color: red;
    }